<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Akiyama, Tsukasa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Akiyama, Tsukasa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label" xlink:role="http://www.xbrl.org/2003/role/label">Changes in equity of parent from transaction of non controlling interest</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Changes in equity of parent from transaction of non controlling interest, Statement of changes in equity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">Crypto assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Crypto assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">CryptoAssetsBlockChainBusinessReportableSegmentsMember</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">CryptoAssetsBlockChainBusinessReportableSegmentsMember, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) in crypto assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) in crypto assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fukami, Osamu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fukami, Osamu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IChoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">I Cho</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IChoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">I Cho [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase in cash and cash equivalents due to share exchange</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase in cash and cash equivalents due to share exchange-CF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">IoT Relateed Business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">IoT Relateed Business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ishihara, Naoki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ishihara, Naoki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kitamura, Katsumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kitamura, Katsumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Komada, Kazuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Komada, Kazuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Metaverse digital contents business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metaverse digital contents business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nagafuchi, Kazuhisa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nagafuchi, Kazuhisa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">Revenue from contracts with customers</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Revenue from contracts with customers,segment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Saito, Yosuke</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Saito, Yosuke [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sasaki, Hiroshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sasaki, Hiroshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Solution Business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Solution Business, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Urano, Mitsutoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Urano, Mitsutoshi [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" xlink:label="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" xlink:label="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_CryptoAssets" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" xlink:label="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_FukamiOsamuMember" xlink:label="jpcrp030000-asr_E05702-000_FukamiOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IChoMember" xlink:label="jpcrp030000-asr_E05702-000_IChoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" xlink:label="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_IshiharaNaokiMember" xlink:label="jpcrp030000-asr_E05702-000_IshiharaNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" xlink:label="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_KomadaKazuoMember" xlink:label="jpcrp030000-asr_E05702-000_KomadaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" xlink:label="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" xlink:label="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_SaitoYosukeMember" xlink:label="jpcrp030000-asr_E05702-000_SaitoYosukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_SasakiHiroshiMember" xlink:label="jpcrp030000-asr_E05702-000_SasakiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05702-000_2024-11-30_01_2025-02-27.xsd#jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" xlink:label="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" xlink:to="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember" xlink:to="jpcrp030000-asr_E05702-000_AkiyamaTsukasaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" xlink:to="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity" xlink:to="jpcrp030000-asr_E05702-000_ChangesInEquityOfParentFromTransactionOfNonControllingInterestStatementOfChangesInEquity_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssets" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssets" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_CryptoAssetsBlockChainBusinessReportableSegmentsMemberReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" xlink:to="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF" xlink:to="jpcrp030000-asr_E05702-000_DecreaseIncreaseInCryptoAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_FukamiOsamuMember" xlink:to="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_FukamiOsamuMember" xlink:to="jpcrp030000-asr_E05702-000_FukamiOsamuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IChoMember" xlink:to="jpcrp030000-asr_E05702-000_IChoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IChoMember" xlink:to="jpcrp030000-asr_E05702-000_IChoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" xlink:to="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF" xlink:to="jpcrp030000-asr_E05702-000_IncreaseInCashAndCashEquivalentsDueToShareExchangeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_IoTRelateedBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IshiharaNaokiMember" xlink:to="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_IshiharaNaokiMember" xlink:to="jpcrp030000-asr_E05702-000_IshiharaNaokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" xlink:to="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember" xlink:to="jpcrp030000-asr_E05702-000_KitamuraKatsumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KomadaKazuoMember" xlink:to="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_KomadaKazuoMember" xlink:to="jpcrp030000-asr_E05702-000_KomadaKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_MetaverseDigitalContentsBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" xlink:to="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember" xlink:to="jpcrp030000-asr_E05702-000_NagafuchiKazuhisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" xlink:to="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment" xlink:to="jpcrp030000-asr_E05702-000_RevenueFromContractsWithCustomersSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SaitoYosukeMember" xlink:to="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SaitoYosukeMember" xlink:to="jpcrp030000-asr_E05702-000_SaitoYosukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SasakiHiroshiMember" xlink:to="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SasakiHiroshiMember" xlink:to="jpcrp030000-asr_E05702-000_SasakiHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E05702-000_SolutionBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" xlink:to="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember" xlink:to="jpcrp030000-asr_E05702-000_UranoMitsutoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>